component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Uses ausearch-test [1] provided by Steve Grubb.

    [1] http://people.redhat.com/sgrubb/audit/ausearch-test-0.5.tar.gz
duration: 15m
enabled: true
extra-nitrate: TC#0384311
extra-summary: /CoreOS/audit/Sanity/ausearch-smoke
extra-task: /CoreOS/audit/Sanity/ausearch-smoke
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1049916
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=967240
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1260873
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1065067
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1142989
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1186158
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1169461
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1120286
recommend:
  - gcc
  - rpm-build
  - audit
  - audit-libs-devel
  - gzip
  - sharutils
  - wget
summary: Sanity test for ausearch
tag:
  - CI-Tier-1
  - NoRHEL6
  - TIPpass
  - TIPpass_Security
  - Tier1
  - Tier1security
test: ./runtest.sh
tier: '1'
name: /Sanity/ausearch-smoke
order: 50
id:
path: /Sanity/ausearch-smoke
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/gating/discover/Downstream_audit_tests/tests/Sanity/ausearch-smoke/main.fmf
context: {}
